Gecode::Int::Bool::Le< BV > Class Template Reference
Other available functionality » Integer propagators

Boolean less propagator. More...

`#include <bool.hh>`

## Static Public Member Functions

static ExecStatus | post (Home home, BV b0, BV b1)
| Post propagator .

## Detailed Description

template<class BV>
class Gecode::Int::Bool::Le< BV >

Boolean less propagator.

Requires

#include <gecode/int/bool.hh>
bool.hh

Definition at line 223 of file bool.hh.

## Member Function Documentation

## post()

template<class BV>

ExecStatus Gecode::Int::Bool::Le< BV >::post | ( | Home | home,
|  | BV | b0,
|  | BV | b1 )

inline static

Post propagator .

Definition at line 228 of file lq.hpp.

The documentation for this class was generated from the following files:

- gecode/int/bool.hh
- gecode/int/bool/lq.hpp